Last updated on Jun 1, 2020
S.No Vulnerability Name Severity
Internet Explorer Memory Corruption Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4556836) (ESU)Critical
Windows Hyper-V Denial of Service Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4556843) (ESU)Critical
2020-04 Security Monthly Quality Rollup for Windows Server 2008 R2 for x64-based Systems (KB4550964)Critical
2020-04 Security Only Quality Update for Windows Server 2008 R2 for x64-based Systems (KB4550965)Important
Type 1 Font Parsing Remote Code Execution Vulnerability - ADV200006Critical
Win32k Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4541500) (ESU)Critical
Scripting Engine Memory Corruption Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4540688) (ESU)Critical
Windows Search Indexer Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4537813)Critical
Scripting Engine Memory Corruption Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4537820)Critical
Windows Search Indexer Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4534314)Critical
Windows Search Indexer Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4534310)Critical
Win32k Graphics Remote Code Execution Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4530692)Critical
Win32k Graphics Remote Code Execution Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4530734)Critical
Windows Graphics Component Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4525233)Critical
Windows Graphics Component Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4525235)Critical
Windows NTLM Tampering Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4519976)Critical
Windows NTLM Tampering Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4520003)Critical
SHA-2 Code Sign Support Advisory for Windows Server 2008 R2 for x64-based Systems (KB4474419)Low
Winlogon Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4516033)Critical
Winlogon Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4516065)Critical
SHA-2 Code Sign Support Advisory for Windows Server 2008 R2 for x64-based Systems (KB4474419)Low
Windows ALPC Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4512486)Critical
Windows ALPC Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4512506)Critical
2019-07 Security Monthly Quality Rollup for Windows Server 2008 R2 for x64-based Systems (KB4507449)Critical
2019-07 Security Only Quality Update for Windows Server 2008 R2 for x64-based Systems (KB4507456)Critical
Scripting Engine Memory Corruption Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4503292)Critical
Windows Kernel Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4503269)Critical
Active Directory Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4499164)Critical
Active Directory Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4499175)Critical
Win32k Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4493448)Critical
Win32k Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4493472)Critical
HID Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4489878)Critical
Windows Kernel Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4489885)Critical
2019-03 Servicing Stack Update for Windows Server 2008 R2 for x64-based Systems (KB4490628)Low
SHA-2 Code Sign Support Advisory for Windows Server 2008 R2 for x64-based Systems (KB4474419) (SHA-2 code sign support)Low
Windows GDI Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4486564)Critical
Windows GDI Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4486563)Critical
Windows Kernel Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4480970)Critical
Windows Kernel Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4480960)Critical
Windows Kernel Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4471328)Critical
Windows Kernel Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4471318)Critical
Windows COM Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4467107)Critical
Windows COM Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4467106)Critical
Microsoft JET Database Engine Remote Code Execution Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4462915)Critical
Microsoft JET Database Engine Remote Code Execution Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4462923)Critical
Latest Servicing Stack Updates for Windows Server 2008 R2 for x64-based Systems (KB3177467)Low
Windows Remote Code Execution Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4457144)Critical
Windows Remote Code Execution Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4457145)Critical
Microsoft COM for Windows Remote Code Execution Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4343900)Critical
Microsoft COM for Windows Remote Code Execution Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4343899)Critical
Windows Denial of Service Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4338818)Critical
Windows Denial of Service Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4338823)Critical
Media Foundation Memory Corruption Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4284867)Critical
Media Foundation Memory Corruption Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4284826)Critical
Microsoft Windows Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4103712)Important
Microsoft Browser Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4103718)Critical
Windows VBScript Engine Remote Code Execution Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4093108)Critical
Scripting Engine Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4093118)Critical
Windows Kernel Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems - Kernel Update for CVE-2018-1038(KB4100480)Important
Internet Explorer Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4088875)Critical
Windows Shell Remote Code Execution Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4088878)Critical
Windows Scripting Engine Memory Corruption Vulnerability for Windows Server 2008 R2 for x64-based Systems - Meltdown and Spectre(KB4074587)Critical
Windows Scripting Engine Memory Corruption Vulnerability for Windows Server 2008 R2 for x64-based Systems - Meltdown and Spectre(KB4074598)Critical
Scripting Engine Memory Corruption Vulnerability for Windows Server 2008 R2 for x64-based Systems - Meltdown and Spectre (KB4056894)Critical
SMB Server Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems - Meltdown and Spectre (KB4056897)Important
Microsoft Windows Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4054521)Critical
Internet Explorer Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4054518)Critical
Scripting Engine Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4048957)Critical
Windows Search Denial of Service Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4048960)Critical
Windows SMB Denial of Service Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4041678)Critical
Windows SMB Denial of Service Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4041681)Critical
Internet Explorer Spoofing Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4038777)Critical
Windows Print Spooler Remote Code Execution Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4038779)Critical
Express Compressed Fonts Remote Code Execution Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4034679)Critical
Microsoft Browser Memory Corruption Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4034664)Critical
Windows Explorer Denial of Service Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4025337)Critical
Windows Explorer Denial of Service Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4025341)Critical
Microsoft Browser Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4022719) - Petya ransomware attack (CVE-2017-0199)Critical
Windows Uniscribe Remote Code Execution Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4022722)Critical
Windows DNS Server Denial of Service Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4019263)Critical
Microsoft Browser Spoofing Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4019264) - Petya ransomware attack (CVE-2017-0199)Critical
LDAP Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4015546) - Petya ransomware attack (CVE-2017-0199)Critical
Internet Explorer Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB4015549) - Petya ransomware attack (CVE-2017-0199)Critical
Internet Explorer Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems -WannaCrypt Ransomware Worm (KB4012215)Critical
Windows Uniscribe Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems - WannaCrypt Ransomware Worm(KB4012212)Critical
Local Security Authority Subsystem Service Denial of Service Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB3212642)Important
Local Security Authority Subsystem Service Denial of Service Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB3212646)Important
Microsft Browser Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB3205394)Critical
Microsft Browser Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB3207752)Critical
Windows NTLM Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB3197868)Critical
Windows NTLM Elevation of Privilege Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB3197867)Critical
GDI+ Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB3192391)Critical
GDI+ Information Disclosure Vulnerability for Windows Server 2008 R2 for x64-based Systems (KB3185330)Critical
Windows Session Object Elevation of Privilege Vulnerability for Windows Server 2008 R2 x64 Edition (KB3175024)Important
Windows SMB Authenticated Remote Code Execution Vulnerability for Windows Server 2008 R2 x64 Edition (KB3177186)Critical
Scripting Engine Memory Corruption Vulnerability for Windows Server 2008 R2 x64 Edition (KB3184122)Important
Win32k Elevation of Privilege Vulnerability for Windows Server 2008 R2 x64 Edition (KB3185911)Critical
Microsoft Graphics Remote Code Execution Vulnerability for Windows Server 2008 R2 x64 Edition (KB3178034)Critical
NetLogon Elevation of Privilege Vulnerability for Windows Server 2008 R2 x64 Edition (KB3167679)Important
Windows Kernel Elevation of Privilege Vulnerability for Windows Server 2008 R2 x64 Edition (KB3177725)Important
Windows Print Spooler Remote Code Execution Vulnerability for Windows Server 2008 R2 x64 Edition (KB3170455)Critical
Windows Graphics Component Elevation of Privilege Vulnerability for Windows Server 2008 R2 x64 Edition (KB3168965)Important
for Windows Server 2008 R2 x64 Edition (KB3161958)Moderate
Win32k Elevation of Privilege Vulnerability for Windows Server 2008 R2 x64 Edition (KB3161664)Important
Windows NetLogon Memory Corruption Remote Code Execution Vulnerability for Windows Server 2008 R2 x64 Edition (KB3161561)Critical
WPAD Elevation of Privilege Vulnerability for Windows Server 2008 R2 x64 Edition (KB3161949)Critical
Group Policy Elevation of Privilege Vulnerability for Windows Server 2008 R2 x64 Edition (KB3159398)Critical
Active Directory Denial of Service Vulnerability for Windows Server 2008 R2 x64 Edition (KB3160352)Moderate
Windows Graphics Component Information Disclosure Vulnerability for Windows Server 2008 R2 x64 Edition (KB3164035)Critical
Windows Graphics Component Information Disclosure Vulnerability for Windows Server 2008 R2 x64 Edition (KB3164033)Critical
Win32k Elevation of Privilege Vulnerability for Windows Server 2008 R2 x64 Edition (KB3153199)Important
RPC Network Data Representation Engine Remote Code Execution Vulnerability for Windows Server 2008 R2 x64 Edition (KB3153171)Critical
Win32k Elevation of Privilege Vulnerability for Windows Server 2008 R2 x64 Edition (KB3156017)Important
Windows Graphics Component Information Disclosure Vulnerability for Windows Server 2008 R2 x64 Edition (KB3156016)Critical
Windows Graphics Component Information Disclosure Vulnerability for Windows Server 2008 R2 x64 Edition (KB3156013)Critical
RPC Network Data Representation Engine Remote Code Execution Vulnerability for Windows Server 2008 R2 x64 Edition (KB3153171)Critical
Windows Graphics Component Information Disclosure Vulnerability for Windows Server 2008 R2 x64 Edition (KB3156019)Critical
Windows OLE Remote Code Execution Vulnerability for Windows Server 2008 R2 x64 Edition (KB3146706)Critical
Windows SAM and LSAD Downgrade Vulnerability for Windows Server 2008 R2 x64 Edition (KB3149090)Important
GDI+ Remote Code Execution Vulnerability for Windows Server 2008 R2 x64 Edition (KB3145739)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3138962)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3139914)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB3140735)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3139940)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3139398)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB3138910)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3140410)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB3139852)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB3115858)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3124280)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB3126587)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3134214)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB3126593)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3133043)Moderate
Security Update for Windows Server 2008 R2 x64 Edition (KB3121918)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3108664)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3124001)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3109560)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3121212)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB3124000)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3110329)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3109094)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3109094)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3108371)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB3108670)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3109103)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB3100465)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3108381)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB3097877)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3092601)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB3101246)Moderate
Security Update for Windows Server 2008 R2 x64 Edition (KB3101746)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3081320)Moderate
Security Update for Windows Server 2008 R2 x64 Edition (KB3100213)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3101722)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB3088195)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB3080446)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3084135)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB3087039)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3069114)Critical
ms15-096: vulnerability in active directory service could allow denial of service: september 8, 2015 for Windows Server 2008 R2 x64 Edition (KB3072595)Moderate
Security Update for Windows Server 2008 R2 x64 Edition (KB3078601)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3071756)Important
ms15-089: vulnerability in webdav could allow security feature bypass: august 11, 2015 for Windows Server 2008 R2 x64 Edition (KB3076949)Low
Security Update for Windows Server 2008 R2 x64 Edition (KB3075226)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3046017)Moderate
ms15-090: vulnerabilities in windows could allow elevation of privilege: august 11, 2015 for Windows Server 2008 R2 x64 Edition (KB3060716)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3076895)Moderate
Security Update for Windows Server 2008 R2 x64 Edition (KB3075220)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3079757)Moderate
Security Update for Windows Server 2008 R2 x64 Edition (KB3075222)Critical
ms15-078: vulnerability in microsoft font driver could allow remote code execution: july 16, 2015 for Windows Server 2008 R2 x64 Edition (KB3079904)Critical
ms15-073: vulnerabilities in windows kernel-mode driver could allow elevation of privilege: july 14, 2015 for Windows Server 2008 R2 x64 Edition (KB3070102)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB3046339)Important
ms15-076: vulnerability in windows remote procedure call could allow elevation of privilege: july 14, 2015 for Windows Server 2008 R2 x64 Edition (KB3067505)Important
ms15-071: vulnerability in netlogon could allow elevation of privilege: july 14, 2015 for Windows Server 2008 R2 x64 Edition (KB3068457)Low
ms15-074: vulnerability in windows installer service could allow elevation of privilege: july 14, 2015 for Windows Server 2008 R2 x64 Edition (KB3072630)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB3067903)Important
ms15-077: vulnerability in atm font driver could allow elevation of privilege: july 14, 2015 for Windows Server 2008 R2 x64 Edition (KB3077657)Important
ms15-072: vulnerability in windows graphics component could allow elevation of privilege: july 14, 2015 for Windows Server 2008 R2 x64 Edition (KB3069392)Important
ms15-075: vulnerabilities in ole could allow elevation of privilege: july 14, 2015 for Windows Server 2008 R2 x64 Edition (KB3072633)Moderate
Security Update for Windows Server 2008 R2 x64 Edition (KB3070738)Important
ms15-060: vulnerability in microsoft common controls could allow remote code execution: june 9, 2015 for Windows Server 2008 R2 x64 Edition (KB3059317)Critical
ms15-054: vulnerability in microsoft management console file format could allow denial of service: may 12, 2015 for Windows Server 2008 R2 x64 Edition (KB3051768)Low
ms15-061: vulnerabilities in kernel-mode drivers could allow elevation of privilege: june 9, 2015 for Windows Server 2008 R2 x64 Edition (KB3057839)Important
ms14-077: vulnerability in active directory federation services could allow information disclosure: november 11, 2014 for Windows Server 2008 R2 x64 Edition (KB3003381)Moderate
ms15-063: vulnerability in windows kernel could allow elevation of privilege: june 9, 2015 for Windows Server 2008 R2 x64 Edition (KB3063858)Important
ms15-045: vulnerability in windows journal could allow remote code execution: may 12, 2015 for Windows Server 2008 R2 x64 Edition (KB3046002)Critical
ms15-050: vulnerability in service control manager could allow elevation of privilege: may 12, 2015 for Windows 7 for x64-based Systems (KB3055642)Important
ms15-055: vulnerability in schannel could allow information disclosure: may 12, 2015 for Windows Server 2008 R2 x64 Edition (KB3061518)Moderate
Security Update for Windows Server 2008 R2 x64 Edition (KB3045171)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3045685)Important
ms15-035: vulnerability in microsoft graphics component could allow remote code execution: april 14, 2015 for Windows Server 2008 R2 x64 Edition (KB3046306)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3045999)Important
ms15-037: vulnerability in windows task scheduler could allow elevation of privilege: april 14, 2015 for Windows Server 2008 R2 x64 Edition (KB3046269)Important
ms15-039: vulnerability in xml core services could allow security feature bypass: april 14, 2015 for Windows Server 2008 R2 x64 Edition (KB3046482)Moderate
ms15-034: vulnerability in http.sys could allow remote code execution: april 14, 2015 for Windows Server 2008 R2 x64 Edition (KB3042553)Critical
ms15-027: vulnerability in netlogon could allow spoofing: march 10, 2015 for Windows Server 2008 R2 x64 Edition (KB3002657)Moderate
ms15-031: vulnerability in schannel could allow security feature bypass: march 10, 2015 for Windows Server 2008 R2 x64 Edition (KB3046049)Moderate
Security Update for Windows Server 2008 R2 x64 Edition (KB3033889)Critical
ms15-028: vulnerability in windows task scheduler could allow security feature bypass: march 10, 2015 for Windows Server 2008 R2 x64 Edition (KB3030377)Low
ms15-029: vulnerability in windows photo decoder component could allow information disclosure: march 10, 2015 for Windows Server 2008 R2 x64 Edition (KB3035126)Moderate
ms15-023: vulnerabilities in kernel-mode driver could allow elevation of privilege: march 10, 2015 for Windows Server 2008 R2 x64 Edition (KB3034344)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB3035131)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB3039066)Critical
ms15-024: vulnerability in png processing could allow information disclosure: march 10, 2015 for Windows Server 2008 R2 x64 Edition (KB3035132)Moderate
ms15-021: vulnerabilities in adobe font driver could allow remote code execution: march 10, 2015 for Windows Server 2008 R2 x64 Edition (KB3032323)Critical
ms15-014: vulnerability in group policy could allow security feature bypass: february 10, 2015 for Windows Server 2008 R2 x64 Edition (KB3004361)Low
Security Update for Windows Server 2008 R2 x64 Edition (KB3023562)Important
ms15-015: vulnerability in microsoft windows could allow elevation of privilege: february 10, 2015 for Windows Server 2008 R2 x64 Edition (KB3031432)Important
ms15-016: vulnerability in microsoft graphics component could allow information disclosure: february 10, 2015 for Windows Server 2008 R2 x64 Edition (KB3029944)Moderate
ms15-010: vulnerability in windows kernel could allow elevation of privilege: february 10, 2015 for Windows Server 2008 R2 x64 Edition (KB3013455)Important
ms15-011: vulnerability in group policy could allow remote code execution: february 10, 2015 for Windows Server 2008 R2 x64 Edition (KB3000483)Important
ms15-003: vulnerability in windows user profile service could allow elevation of privilege: january 13, 2015 for Windows Server 2008 R2 x64 Edition (KB3021674)Important
ms15-007: vulnerability in network policy server radius implementation could cause denial of service: january 13, 2015 for Windows Server 2008 R2 x64 Edition (KB3014029)Important
ms15-001: vulnerability in windows application compatibility cache could allow elevation of privilege: january 13, 2015 for Windows Server 2008 R2 x64 Edition (KB3023266)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB3019978)Critical
ms15-008: vulnerability in windows kernel mode driver could allow elevation of privilege: january 13, 2015 for Windows Server 2008 R2 x64 Edition (KB3019215)Moderate
ms15-002: vulnerability in the windows telnet service could cause remote code execution: january 13, 2015 for Windows Server 2008 R2 x64 Edition (KB3020393)Critical
ms15-005: vulnerability in network location awareness service could allow security feature bypass: january 13, 2015 for Windows Server 2008 R2 x64 Edition (KB3022777)Moderate
ms14-085: vulnerability in microsoft graphics component could allow information disclosure: december 9, 2014 for Windows Server 2008 R2 x64 Edition (KB3013126)Moderate
ms14-068: vulnerability in kerberos could allow elevation of privilege: november 18, 2014 for Windows Server 2008 R2 x64 Edition (KB3011780)Critical
ms14-074: vulnerability in remote desktop protocol could allow security feature bypass: november 11, 2014 for Windows Server 2008 R2 x64 Edition (KB3003743)Moderate
Security Update for Windows Server 2008 R2 x64 Edition (KB3006226)Critical
ms14-079: vulnerabilities in kernel-mode driver could allow denial of service: november 11, 2014 for Windows Server 2008 R2 x64 Edition (KB3002885)Important
ms14-067: vulnerabilities in xml core services could allow remote code execution: november 11, 2014 for Windows Server 2008 R2 x64 Edition (KB2993958)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB3010788)Critical
ms14-071: vulnerability in windows audio service could cause elevation of privilege: november 11, 2014 for Windows Server 2008 R2 x64 Edition (KB3005607)Moderate
Security Update for Windows Server 2008 R2 x64 Edition (KB2991963)Critical
ms14-066: vulnerability in schannel could allow remote code execution: november 11, 2014 for Windows Server 2008 R2 x64 Edition (KB2992611)Critical
ms14-058: vulnerabilities in kernel-mode driver could allow remote code execution: october 14, 2014 for Windows Server 2008 R2 x64 Edition (KB3000061)Critical
ms14-060: vulnerability in windows ole could allow for remote code execution: october 14, 2014 for Windows Server 2008 R2 x64 Edition (KB3000869)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2993651)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2918614)Important
ms14-047: vulnerability in lrpc could allow security feature bypass: august 12, 2014 for Windows Server 2008 R2 x64 Edition (KB2978668)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2976897)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2961072)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2971850)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2972280)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2973201)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2957509)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2939576)Moderate
Security Update for Windows Server 2008 R2 x64 Edition (KB2957503)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2957189)Moderate
Security Update for Windows Server 2008 R2 x64 Edition (KB2926765)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2933826)Moderate
Security Update for Windows Server 2008 R2 based Systems (KB2928120)Important
ms14-019: vulnerability in windows file handling component could allow remote code execution: april 8, 2014 for Windows Server 2008 R2 x64 Edition (KB2922229)Important
ms14-015: vulnerabilities in windows kernel mode driver could allow elevation of privilege: march 11, 2014 for Windows Server 2008 R2 x64 Edition (KB2930275)Important
ms14-013: vulnerability in microsoft directshow could allow remote code execution: march 11, 2014 for Windows Server 2008 R2 x64 Edition (KB2929961)Critical
ms14-007: vulnerability in direct2d could allow remote code execution: february 11, 2014 for Windows Server 2008 R2 x64 Edition (KB2912390)Critical
ms14-005: vulnerability in microsoft xml core services could allow information disclosure: february 11, 2014 for Windows Server 2008 R2 x64 Edition (KB2916036)Important
ms14-003: vulnerability in windows kernel-mode drivers could allow elevation of privilege: january 14, 2014 for Windows Server 2008 R2 x64 Edition (KB2913602)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2862330)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2892074)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2887069)Important
ms13-098: vulnerability in windows could allow remote code execution: december 10, 2013 for Windows Server 2008 R2 x64 Edition (KB2893294)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2893984)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2875783)Moderate
ms13-089: vulnerability in windows graphics device interface could allow remote code execution: november 12, 2013 for Windows Server 2008 R2 x64 Edition (KB2876331)Critical
ms13-095: vulnerability in xml digital signatures could allow denial of service: november 12, 2013 for Windows Server 2008 R2 x64 Edition (KB2868626)Moderate
Cumulative Security Update for ActiveX Killbits for Windows Server 2008 R2 x64 Edition (KB2900986)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2855844)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2876284)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2883150)Critical
ms13-083: vulnerability in windows common control library could allow remote code execution: october 8, 2013 for Windows Server 2008 R2 x64 Edition (KB2864058)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2862335)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2884256)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2847311)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2864202)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2868038)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2876315)Important
ms13-077: vulnerability in windows service control manager could allow elevation of privilege: september 10, 2013 for Windows Server 2008 R2 x64 Edition (KB2872339)Important
ms13-063: vulnerabilities in windows kernel could allow elevation of privilege: august 13, 2013 for Windows Server 2008 R2 x64 Edition (KB2859537)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2868623)Important
ms13-062: vulnerability in remote procedure call could allow elevation of privilege: august 13, 2013 for Windows Server 2008 R2 x64 Edition (KB2849470)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2850851)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2835364)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2834886)Critical
ms13-056: vulnerability in microsoft directshow could allow remote code execution: july 9, 2013 for Windows Server 2008 R2 x64 Edition (KB2845187)Critical
ms13-058: vulnerability in windows defender could allow elevation of privilege: july 9, 2013 for Windows Server 2008 R2 x64 Edition (KB2847927)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2835361)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2839894)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2845690)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2829361)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2830290)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2840149)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2840149)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2813347)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2813170)Moderate
Security Update for Windows Server 2008 R2 x64 Edition (KB2813347)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2808735)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2813170)Moderate
Security Update for Windows Server 2008 R2 x64 Edition (KB2808735)Critical
ms13-027: vulnerabilities in kernel-mode drivers could allow elevation of privilege: march 12, 2013 for Windows Server 2008 R2 x64 Edition (KB2807986)Important
ms13-027: vulnerabilities in kernel-mode drivers could allow elevation of privilege: march 12, 2013 for Windows Server 2008 R2 x64 Edition (KB2807986)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2790655)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2790655)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2799494)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2799494)Important
ms13-019: vulnerability in windows client/server run-time subsystem (csrss) could allow elevation of privilege: february 12, 2013 for Windows Server 2008 R2 x64 Edition (KB2790113)Important
ms13-019: vulnerability in windows client/server run-time subsystem (csrss) could allow elevation of privilege: february 12, 2013 for Windows Server 2008 R2 x64 Edition (KB2790113)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2778344)Moderate
Security Update for Windows Server 2008 R2 x64 Edition (KB2778344)Moderate
ms13-014: vulnerability in nfs server could allow denial of service: february 12, 2013 for Windows Server 2008 R2 x64 Edition (KB2790978)Important
ms13-014: vulnerability in nfs server could allow denial of service: february 12, 2013 for Windows Server 2008 R2 x64 Edition (KB2790978)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2778930)Important
ms13-006: vulnerabilities in microsoft ssl implementation could allow security feature bypass: january 8, 2013 for Windows Server 2008 R2 x64 Edition (KB2785220)Moderate
Security Update for Windows Server 2008 R2 x64 Edition (KB2757638)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2778930)Important
ms13-001: vulnerability in windows print spooler components could allow remote code execution: january 8, 2013 for Windows Server 2008 R2 x64 Edition (KB2769369)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2757638)Critical
ms13-006: vulnerabilities in microsoft ssl implementation could allow security feature bypass: january 8, 2013 for Windows Server 2008 R2 x64 Edition (KB2785220)Moderate
ms13-001: vulnerability in windows print spooler components could allow remote code execution: january 8, 2013 for Windows Server 2008 R2 x64 Edition (KB2769369)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2753842)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2753842)Critical
ms12-082: vulnerability in directplay could allow remote code execution: december 11, 2012 for Windows Server 2008 R2 x64 Edition (KB2770660)Critical
ms12-083: vulnerability in ip-https component could allow security feature bypass: december 11, 2012 for Windows Server 2008 R2 x64 Edition (KB2765809)Moderate
ms12-081: vulnerability in windows file handling component could allow remote code execution: december 11, 2012 for Windows Server 2008 R2 x64 Edition (KB2758857)Critical
ms12-082: vulnerability in directplay could allow remote code execution: december 11, 2012 for Windows Server 2008 R2 x64 Edition (KB2770660)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2779030)Critical
ms12-081: vulnerability in windows file handling component could allow remote code execution: december 11, 2012 for Windows Server 2008 R2 x64 Edition (KB2758857)Critical
ms12-083: vulnerability in ip-https component could allow security feature bypass: december 11, 2012 for Windows Server 2008 R2 x64 Edition (KB2765809)Moderate
Security Update for Windows Server 2008 R2 x64 Edition (KB2779030)Critical
ms12-075: vulnerabilities in windows kernel-mode drivers could allow remote code execution: november 13, 2012 for Windows Server 2008 R2 x64 Edition (KB2761226)Critical
ms12-072: vulnerabilities in windows shell could allow remote code execution: november 13, 2012 for Windows Server 2008 R2 x64 Edition (KB2727528)Critical
ms12-075: vulnerabilities in windows kernel-mode drivers could allow remote code execution: november 13, 2012 for Windows Server 2008 R2 x64 Edition (KB2761226)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2719033)Moderate
ms12-072: vulnerabilities in windows shell could allow remote code execution: november 13, 2012 for Windows Server 2008 R2 x64 Edition (KB2727528)Critical
ms12-055: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege: august 14, 2012 for Windows Server 2008 R2 x64 Edition (KB2731847)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2705219)Critical
ms12-069: vulnerability in kerberos could allow denial of service: october 9, 2012 for Windows Server 2008 R2 x64 Edition (KB2743555)Moderate
ms12-068: vulnerability in windows kernel could allow elevation of privilege: october 9, 2012 for Windows Server 2008 R2 x64 Edition (KB2724197)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2705219)Critical
ms12-069: vulnerability in kerberos could allow denial of service: october 9, 2012 for Windows Server 2008 R2 x64 Edition (KB2743555)Moderate
ms12-055: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege: august 14, 2012 for Windows Server 2008 R2 x64 Edition (KB2731847)Important
ms12-068: vulnerability in windows kernel could allow elevation of privilege: october 9, 2012 for Windows Server 2008 R2 x64 Edition (KB2724197)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2712808)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2712808)Critical
Security Update for Windows 7 for x64-based Systems (KB2719985)Critical
ms12-048: vulnerability in windows shell could allow remote code execution: july 10, 2012 for Windows Server 2008 R2 x64 Edition (KB2691442)Critical
ms12-045: vulnerability in microsoft data access components could allow remote code execution: july 10, 2012 for Windows Server 2008 R2 x64 Edition (KB2698365)Critical
ms12-047: vulnerability in windows kernel-mode drivers could allow elevation of privilege: july 10, 2012 for Windows Server 2008 R2 x64 Edition (KB2718523)Important
Security Update for Microsoft XML Core Services 4.0 Service Pack 3 for x64-based Systems (KB2721691)Critical
ms12-049: vulnerability in tls could allow information disclosure: july 10, 2012 for Windows Server 2008 R2 x64 Edition (KB2655992)Moderate
ms12-045: vulnerability in microsoft data access components could allow remote code execution: july 10, 2012 for Windows Server 2008 R2 x64 Edition (KB2698365)Critical
Security Update for Windows 7 for x64-based Systems (KB2719985)Critical
ms12-048: vulnerability in windows shell could allow remote code execution: july 10, 2012 for Windows Server 2008 R2 x64 Edition (KB2691442)Critical
Security Update for Microsoft XML Core Services 4.0 Service Pack 3 for x64-based Systems (KB2721691)Critical
ms12-049: vulnerability in tls could allow information disclosure: july 10, 2012 for Windows Server 2008 R2 x64 Edition (KB2655992)Moderate
ms12-047: vulnerability in windows kernel-mode drivers could allow elevation of privilege: july 10, 2012 for Windows Server 2008 R2 x64 Edition (KB2718523)Important
ms12-041: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege: june 12, 2012 for Windows Server 2008 R2 x64 Edition (KB2709162)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2709715)Important
ms12-036: vulnerabilities in remote desktop could allow remote code execution: june 12, 2012 for Windows Server 2008 R2 x64 Edition (KB2685939)Critical
ms12-041: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege: june 12, 2012 for Windows Server 2008 R2 x64 Edition (KB2709162)Important
ms12-036: vulnerabilities in remote desktop could allow remote code execution: june 12, 2012 for Windows Server 2008 R2 x64 Edition (KB2685939)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2709715)Important
ms12-033: vulnerability in windows partition manager could allow elevation of privilege: may 8, 2012 for Windows Server 2008 R2 x64 Edition (KB2690533)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2658846)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2659262)Critical
ms12-032: vulnerability in tcp/ip could allow elevation of privilege: may 8, 2012 for Windows Server 2008 R2 x64 Edition (KB2688338)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2676562)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2660649)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2659262)Critical
ms12-033: vulnerability in windows partition manager could allow elevation of privilege: may 8, 2012 for Windows Server 2008 R2 x64 Edition (KB2690533)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2658846)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2660649)Critical
ms12-032: vulnerability in tcp/ip could allow elevation of privilege: may 8, 2012 for Windows Server 2008 R2 x64 Edition (KB2688338)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2676562)Critical
ms12-024: vulnerability in windows could allow remote code execution: april 10, 2012 for Windows Server 2008 R2 x64 Edition (KB2653956)Critical
ms12-024: vulnerability in windows could allow remote code execution: april 10, 2012 for Windows Server 2008 R2 x64 Edition (KB2653956)Critical
ms12-020: description of the security update for remote desktop protocol vulnerability: march 13, 2012 for Windows Server 2008 R2 x64 Edition (KB2621440)Critical
ms12-018: vulnerability in windows kernel-mode drivers could allow elevation of privilege: march 13, 2012 for Windows Server 2008 R2 x64 Edition (KB2641653)Important
ms12-019: vulnerability in directwrite could allow denial of service: march 13, 2012 for Windows Server 2008 R2 x64 Edition (KB2665364)Moderate
ms12-017: vulnerability in dns server could allow denial of service: march 13, 2012 for Windows Server 2008 R2 x64 Edition (KB2647170)Moderate
ms12-020: description of the security update for terminal server denial of service vulnerability: march 13, 2012 for Windows Server 2008 R2 x64 Edition (KB2667402)Critical
ms12-018: vulnerability in windows kernel-mode drivers could allow elevation of privilege: march 13, 2012 for Windows Server 2008 R2 x64 Edition (KB2641653)Important
ms12-020: description of the security update for remote desktop protocol vulnerability: march 13, 2012 for Windows Server 2008 R2 x64 Edition (KB2621440)Critical
ms12-017: vulnerability in dns server could allow denial of service: march 13, 2012 for Windows Server 2008 R2 x64 Edition (KB2647170)Moderate
ms12-020: description of the security update for terminal server denial of service vulnerability: march 13, 2012 for Windows Server 2008 R2 x64 Edition (KB2667402)Critical
ms12-019: vulnerability in directwrite could allow denial of service: march 13, 2012 for Windows Server 2008 R2 x64 Edition (KB2665364)Moderate
ms12-013: vulnerability in c run-time library could allow remote code execution: february 14, 2012 for Windows Server 2008 R2 x64 Edition (KB2654428)Critical
ms12-009: vulnerabilities in ancillary function driver could allow elevation of privilege: february 14, 2012 for Windows Server 2008 R2 x64 Edition (KB2645640)Important
ms12-012: vulnerability in color control panel could allow remote code execution: february 14, 2012 for Windows Server 2008 R2 x64 Edition (KB2643719)Critical
ms12-008: vulnerabilities in windows kernel-mode drivers could allow remote code execution: february 14, 2012 for Windows Server 2008 R2 x64 Edition (KB2660465)Critical
ms12-009: vulnerabilities in ancillary function driver could allow elevation of privilege: february 14, 2012 for Windows Server 2008 R2 x64 Edition (KB2645640)Important
ms12-013: vulnerability in c run-time library could allow remote code execution: february 14, 2012 for Windows Server 2008 R2 x64 Edition (KB2654428)Critical
ms12-008: vulnerabilities in windows kernel-mode drivers could allow remote code execution: february 14, 2012 for Windows Server 2008 R2 x64 Edition (KB2660465)Critical
ms12-012: vulnerability in color control panel could allow remote code execution: february 14, 2012 for Windows Server 2008 R2 x64 Edition (KB2643719)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2585542)Moderate
Security Update for Windows Server 2008 R2 x64 Edition (KB2631813)Critical
ms12-005: vulnerability in microsoft windows could allow remote code execution: january 10, 2012 for Windows Server 2008 R2 x64 Edition (KB2584146)Critical
ms12-001: vulnerability in windows kernel could allow security feature bypass: january 10, 2012 for Windows Server 2008 R2 x64 Edition (KB2644615)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2631813)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2585542)Moderate
ms12-001: vulnerability in windows kernel could allow security feature bypass: january 10, 2012 for Windows Server 2008 R2 x64 Edition (KB2644615)Critical
ms12-005: vulnerability in microsoft windows could allow remote code execution: january 10, 2012 for Windows Server 2008 R2 x64 Edition (KB2584146)Critical
Cumulative Security Update for ActiveX Killbits for Windows Server 2008 R2 x64 Edition (KB2618451)Critical
ms11-097: vulnerability in windows client/server runtime subsystem could allow elevation of privilege: december 13, 2011 for Windows Server 2008 R2 x64 Edition (KB2620712)Important
ms11-087: vulnerability in windows kernel-mode drivers could allow remote code execution: december 13, 2011 for Windows Server 2008 R2 x64 Edition (KB2639417)Critical
Cumulative Security Update for ActiveX Killbits for Windows Server 2008 R2 x64 Edition (KB2618451)Critical
ms11-087: vulnerability in windows kernel-mode drivers could allow remote code execution: december 13, 2011 for Windows Server 2008 R2 x64 Edition (KB2639417)Critical
ms11-097: vulnerability in windows client/server runtime subsystem could allow elevation of privilege: december 13, 2011 for Windows Server 2008 R2 x64 Edition (KB2620712)Important
ms11-083: vulnerability in tcp/ip could allow remote code execution: november 8, 2011 for Windows Server 2008 R2 x64 Edition (KB2588516)Critical
ms11-084: vulnerability in windows kernel-mode drivers could allow denial of service: november 8, 2011 for Windows Server 2008 R2 x64 Edition (KB2617657)Important
ms11-083: vulnerability in tcp/ip could allow remote code execution: november 8, 2011 for Windows Server 2008 R2 x64 Edition (KB2588516)Critical
ms11-085: vulnerability in windows mail and windows meeting space could allow remote code execution: november 8, 2011 for Windows Server 2008 R2 x64 Edition (KB2620704)Critical
ms11-084: vulnerability in windows kernel-mode drivers could allow denial of service: november 8, 2011 for Windows Server 2008 R2 x64 Edition (KB2617657)Important
ms11-085: vulnerability in windows mail and windows meeting space could allow remote code execution: november 8, 2011 for Windows Server 2008 R2 x64 Edition (KB2620704)Critical
ms11-077: vulnerabilities in windows kernel-mode drivers could allow remote code execution: october 11, 2011 for Windows Server 2008 R2 x64 Edition (KB2567053)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2564958)Critical
ms11-077: vulnerabilities in windows kernel-mode drivers could allow remote code execution: october 11, 2011 for Windows Server 2008 R2 x64 Edition (KB2567053)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2564958)Critical
ms11-071: vulnerability in windows components could allow remote code execution: september 13, 2011 for Windows Server 2008 R2 x64 Edition (KB2570947)Critical
ms11-071: vulnerability in windows components could allow remote code execution: september 13, 2011 for Windows Server 2008 R2 x64 Edition (KB2570947)Critical
ms11-059: vulnerability in data access components could allow remote code execution: august 9, 2011 for Windows Server 2008 R2 x64 Edition (KB2560656)Critical
ms11-068: vulnerability in windows kernel could allow denial of service: august 9, 2011 for Windows Server 2008 R2 x64 Edition (KB2556532)Moderate
ms11-061: vulnerability in remote desktop web access could allow elevation of privilege: august 9, 2011 for Windows Server 2008 R2 x64 Edition (KB2546250)Moderate
ms11-064: vulnerabilities in tcp/ip stack could allow denial of service: august 9, 2011 for Windows Server 2008 R2 x64 Edition (KB2563894)Important
ms11-059: vulnerability in data access components could allow remote code execution: august 9, 2011 for Windows Server 2008 R2 x64 Edition (KB2560656)Critical
ms11-068: vulnerability in windows kernel could allow denial of service: august 9, 2011 for Windows Server 2008 R2 x64 Edition (KB2556532)Moderate
ms11-063: vulnerability in windows client/server run-time subsystem could allow elevation of privilege: august 9, 2011 for Windows Server 2008 R2 x64 Edition (KB2567680)Important
ms11-064: vulnerabilities in tcp/ip stack could allow denial of service: august 9, 2011 for Windows Server 2008 R2 x64 Edition (KB2563894)Important
ms11-061: vulnerability in remote desktop web access could allow elevation of privilege: august 9, 2011 for Windows Server 2008 R2 x64 Edition (KB2546250)Moderate
ms11-063: vulnerability in windows client/server run-time subsystem could allow elevation of privilege: august 9, 2011 for Windows Server 2008 R2 x64 Edition (KB2567680)Important
ms11-056: vulnerabilities in windows csrss could allow elevation of privilege: july 12, 2011 for Windows Server 2008 R2 x64 Edition (KB2507938)Critical
ms11-054: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege: july 12, 2011 for Windows Server 2008 R2 x64 Edition (KB2555917)Important
ms11-056: vulnerabilities in windows csrss could allow elevation of privilege: july 12, 2011 for Windows Server 2008 R2 x64 Edition (KB2507938)Critical
ms11-054: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege: july 12, 2011 for Windows Server 2008 R2 x64 Edition (KB2555917)Important
ms11-046: vulnerability in windows afd.sys could allow elevation of privilege: june 14, 2011 for Windows Server 2008 R2 x64 Edition (KB2503665)Important
ms11-037: vulnerability in mhtml could allow information disclosure: june 14, 2011 for Windows Server 2008 R2 x64 Edition (KB2544893)Moderate
ms11-048: vulnerability in smb server could allow denial of service: june 14, 2011 for Windows Server 2008 R2 x64 Edition (KB2536275)Important
ms11-041: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege: june 14, 2011 for Windows Server 2008 R2 x64 Edition (KB2525694)Critical
ms11-043: vulnerability in smb client could allow remote code execution: june 14, 2011 for Windows Server 2008 R2 x64 Edition (KB2536276)Critical
ms11-046: vulnerability in windows afd.sys could allow elevation of privilege: june 14, 2011 for Windows Server 2008 R2 x64 Edition (KB2503665)Important
ms11-038: vulnerability in ole automation could allow remote code execution: june 14, 2011 for Windows Server 2008 R2 x64 Edition (KB2476490)Critical
ms11-041: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege: june 14, 2011 for Windows Server 2008 R2 x64 Edition (KB2525694)Critical
ms11-043: vulnerability in smb client could allow remote code execution: june 14, 2011 for Windows Server 2008 R2 x64 Edition (KB2536276)Critical
ms11-037: vulnerability in mhtml could allow information disclosure: june 14, 2011 for Windows Server 2008 R2 x64 Edition (KB2544893)Moderate
ms11-048: vulnerability in smb server could allow denial of service: june 14, 2011 for Windows Server 2008 R2 x64 Edition (KB2536275)Important
ms11-038: vulnerability in ole automation could allow remote code execution: june 14, 2011 for Windows Server 2008 R2 x64 Edition (KB2476490)Critical
ms11-042: vulnerabilities in distributed file system could allow remote code execution: june 14, 2011 for Windows Server 2008 R2 x64 Edition (KB2535512)Critical
ms11-035: vulnerability in wins could allow remote code execution: may 10, 2011 for Windows Server 2008 R2 x64 Edition (KB2524426)Critical
ms11-035: vulnerability in wins could allow remote code execution: may 10, 2011 for Windows Server 2008 R2 x64 Edition (KB2524426)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2491683)Important
ms11-030: vulnerability in dns resolution could allow remote code execution: april 12, 2011 for Windows Server 2008 R2 x64 Edition (KB2509553)Important
ms11-019: vulnerabilities in smb client could allow remote code execution: april 12, 2011 for Windows Server 2008 R2 x64 Edition (KB2511455)Critical
ms11-026: vulnerability in mhtml could allow information disclosure: april 12, 2011 for Windows Server 2008 R2 x64 Edition (KB2503658)Moderate
ms11-034: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege: april 12, 2011 for Windows Server 2008 R2 x64 Edition (KB2506223)Important
ms11-020: vulnerabilities in smb server could allow remote code execution: april 12, 2011 for Windows Server 2008 R2 x64 Edition (KB2508429)Critical
Cumulative Security Update for ActiveX Killbits for Windows Server 2008 R2 x64 Edition (KB2508272)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2506212)Important
ms11-032: vulnerability in the opentype compact font format (cff) driver could allow remote code execution: april 12, 2011 for Windows Server 2008 R2 x64 Edition (KB2507618)Critical
ms11-019: vulnerabilities in smb client could allow remote code execution: april 12, 2011 for Windows Server 2008 R2 x64 Edition (KB2511455)Critical
ms11-026: vulnerability in mhtml could allow information disclosure: april 12, 2011 for Windows Server 2008 R2 x64 Edition (KB2503658)Moderate
ms11-034: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege: april 12, 2011 for Windows Server 2008 R2 x64 Edition (KB2506223)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2491683)Important
ms11-030: vulnerability in dns resolution could allow remote code execution: april 12, 2011 for Windows Server 2008 R2 x64 Edition (KB2509553)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2506212)Important
ms11-032: vulnerability in the opentype compact font format (cff) driver could allow remote code execution: april 12, 2011 for Windows Server 2008 R2 x64 Edition (KB2507618)Critical
ms11-020: vulnerabilities in smb server could allow remote code execution: april 12, 2011 for Windows Server 2008 R2 x64 Edition (KB2508429)Critical
Cumulative Security Update for ActiveX Killbits for Windows Server 2008 R2 x64 Edition (KB2508272)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2479943)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2479943)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2425227)Critical
ms11-012: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege for Windows Server 2008 R2 x64 Edition (KB2479628)Important
ms11-007: vulnerability in the opentype compact font format cff driver could allow remote code execution for Windows Server 2008 R2 x64 Edition (KB2485376)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB2425227)Critical
ms11-011: vulnerabilities in windows kernel could allow elevation of privilege for Windows Server 2008 R2 x64 Edition (KB2393802)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2419640)Critical
ms10-098: vulnerabilities in windows kernel could allow elevation of privilege for Windows Server 2008 R2 x64 Edition (KB2436673)Important
ms10-095: vulnerability in microsoft windows could allow remote code execution for Windows 7 for x64-based Systems (KB2385678)Critical
ms10-100: vulnerability in consent user interface could allow elevation of privilege for Windows Server 2008 R2 x64 Edition (KB2442962)Important
ms10-091: vulnerabilities in the opentype font (otf) format driver could allow remote code execution for Windows Server 2008 R2 x64 Edition (KB2296199)Critical
ms10-096: vulnerability in windows address book could allow remote code execution for Windows Server 2008 R2 x64 Edition (KB2423089)Critical
ms10-101: vulnerability in windows netlogon service could allow denial of service for Windows Server 2008 R2 x64 Edition (KB2207559)Moderate
ms10-092: vulnerability in task scheduler could allow for elevation of privilege for Windows Server 2008 R2 x64 Edition (KB2305420)Important
ms10-081: vulnerability in the windows common control library could allow remote code execution for Windows Server 2008 R2 x64 Edition (KB2296011)Important
ms10-085: vulnerabilities in schannel could allow denial of service for Windows Server 2008 R2 x64 Edition (KB2207566)Important
ms10-074: vulnerability in microsoft foundation classes could allow remote code execution for Windows Server 2008 R2 x64 Edition (KB2387149)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB979687)Critical
ms10-076: vulnerability in the embedded opentype font engine could allow remote code execution for Windows Server 2008 R2 x64 Edition (KB982132)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB979688)Critical
ms10-073: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege for Windows Server 2008 R2 x64 Edition (KB981957)Important
ms10-061: vulnerability in print spooler service could allow remote code execution for Windows Server 2008 R2 x64 Edition (KB2347290)Critical
ms10-051: vulnerability in microsoft xml core services could allow remote code execution for Windows Server 2008 R2 x64 Edition (KB2079403)Critical
ms10-059: vulnerabilities in the tracing feature for services could allow an elevation of privilege for Windows Server 2008 R2 x64 Edition (KB982799)Important
ms10-048: vulnerabilities in windows kernel-mode drivers could allow elevation of privilege for Windows Server 2008 R2 x64 Edition (KB2160329)Important
ms10-054: vulnerabilities in smb server could allow remote code execution for Windows Server 2008 R2 x64 Edition (KB982214)Critical
ms10-049: vulnerabilities in schannel could allow remote code execution for Windows Server 2008 R2 x64 Edition (KB980436)Critical
ms10-058: vulnerabilities in tcp/ip could allow elevation of privilege for Windows Server 2008 R2 x64 Edition (KB978886)Critical
ms10-047: vulnerabilities in windows kernel could allow elevation of privilege for Windows Server 2008 R2 x64 Edition (KB981852)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB2286198)Critical
ms10-043: vulnerability in canonical display driver could allow remote code execution for Windows Server 2008 R2 x64 Edition (KB2032276)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB979482)Critical
Cumulative Security Update for ActiveX Killbits for Windows Server 2008 R2 x64 Edition (KB980195)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB979559)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB980218)Important
Security Update for Windows Server 2008 R2 x64 Edition (KB979309)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB976323)Moderate
ms10-020: vulnerabilities in smb client could allow remote code execution for Windows Server 2008 R2 x64 Edition (KB980232)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB978601)Critical
ms10-021: vulnerabilities in windows kernel could allow elevation of privilege for Windows Server 2008 R2 x64 Edition (KB979683)Important
ms10-012: vulnerabilities in smb server could allow remote code execution for Windows Server 2008 R2 x64 Edition (KB971468)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB978251)Critical
Security Update for Windows Server 2008 R2 x64 Edition (KB975560)Critical
Cumulative Security Update for ActiveX Killbits for Windows Server 2008 R2 x64 Edition (KB978262)Critical
ms10-001: vulnerability in the embedded opentype font engine could allow remote code execution for Windows Server 2008 R2 x64 Edition (KB972270)Critical
ms09-056: vulnerabilities in cryptoapi could allow spoofing for Windows Server 2008 R2 x64 Edition (KB974571)Important
ms09-059: vulnerability in the local security authority subsystem service could allow denial of service for Windows Server 2008 R2 x64 Edition (KB975467)Important
Cumulative Security Update for ActiveX Killbits for Windows Server 2008 R2 x64 Edition (KB973525)Critical

Disclaimer: This webpage is intended to provide you information about vulnerability announcement for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors websites. You can get more information by clicking the links to visit the relevant pages on the vendors website.